import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FrenchPaginator } from './french-paginator.component';

describe('FrenchPaginator', () => {
    let component: FrenchPaginator;
    let fixture: ComponentFixture<FrenchPaginator>;

    beforeEach(async () => {
        await TestBed.configureTestingModule({
            imports: [FrenchPaginator]
        })
            .compileComponents();

        fixture = TestBed.createComponent(FrenchPaginator);
        component = fixture.componentInstance;
        fixture.detectChanges();
    });

    it('should create', () => {
        expect(component).toBeTruthy();
    });
});

